/*

Theme Name: RealHomes Child Theme

Theme URI: http://realhomes.inspirythemes.com/

Description: Child theme for RealHomes.

Author: 960Development

Author URI: http://www.960Development.com/

Template: realhomes

Version: 1.0

*/


@import url("../realhomes-child/css/main.css");
@import url("../realhomes/style.css");@import url("../realhomes/css/font-awesome.min.css");
@import url("../realhomes-child/css/custom.css");


body {

color: #000 !important;

background: url(./images/coorella-bg.jpg) top left !important;

}

.inner-wrapper .hentry,.single article p  {

  color: #000 !important;

}
.contacts-list li {  border-bottom: 1px solid #dedede;  line-height: 16px;}#overview .contacts-list {  float: left;  width: 61.5%;  margin-bottom: 8px;}
.inner-wrapper .hentry p {

  line-height: 1.5em !important;

}

.inner-wrapper .hentry h1, .inner-wrapper .hentry h2, .inner-wrapper .hentry h3, .inner-wrapper .hentry h4, .inner-wrapper .hentry h5, .inner-wrapper .hentry h6 {

  margin: 10px 0 20px;

  font-weight: normal;

  line-height: 20px;

  color: #000;

}

.inner-wrapper .hentry h1,

.inner-wrapper .hentry h2,

.inner-wrapper .hentry h3 {

  line-height: 1.2em;

}

.inner-wrapper .hentry h1 {

  font-size: 36px;

}

.inner-wrapper .hentry h2 {

  font-size: 30px;

}

.inner-wrapper .hentry h3 {

  font-size: 20px;

}

h1, h2, h3, h4, h5, h6 {

  font-weight: normal !important;

  color: #000 !important;

}

.tag-line span {

  display: none !important;

}

#header-top {

  display:none ;

}

#logo a, #logo img {

  display: inline-block;

  max-width: 100%;

  margin: 9px 0 5px;

}

.main-menu ul li a {

  color: #4d4d4d !important;

}

.main-menu ul li.current-menu-ancestor > a, .main-menu ul li.current-menu-parent > a, .main-menu ul li.current-menu-item > a, .main-menu ul li.current_page_item > a, .main-menu ul li:hover > a {

  color: white !important;

}

.slide-description span {

  display: none;

}

.slide-description {

  color: #000;

}

.slide-description h3 a {

  color: #000 !important;

}

.slide-description h3 a:hover {

  color: #03aed6 !important;

}

.slide-description .know-more {

  padding: 14px  26px 14px !important;

  font-size: 15px !important;

  bottom: -48px !important;

}

.property-items {

  background: #fff !important;

}

.home .inner-wrapper {

  margin-top: 40px;

  padding: 40px 30px 25px !important;

}

.inner-wrapper {

  padding: 30px 30px 25px !important;

  border-top: none !important;

  border-bottom: none !important;

}

.main {

  border-left: none !important;

  border-right: none !important;

}

  .property-items .narrative {

    display: none;

}

.property-item .price {

  background-color: #4b5253 !important;

  color: #fff !important;

}

.property-item p {

  line-height: 1.3em !important;

}

.real-btn:hover, .btn-blue:hover, .btn-grey:hover, .real-btn.current, .current.btn-blue, .current.btn-grey {

  background-color: #03aed6  !important;

}

#footer-bottom .designed-by a {

  color: #03aed6;

}

#footer-bottom .designed-by a:hover {
  color: #03aed6!important;
  text-decoration: underline;

}

}

#footer-bottom {

  color: #6c727a  !important;

  border-top: 1px solid #b3b6b9  !important;

  margin-top: -30px  !important;

}

.inner-wrapper .hentry a{

  text-decoration: none;

  color: #03aed6;

}

.inner-wrapper .hentry a:hover {

  text-decoration: underline;

}

.post-title, .post-title a {

  display: none;

}

hr {

  display: none;

}

.header-wrapper {

  background: url(./images/header-bg.png) bottom left repeat-x;

}

.more-details {

  color: #03aed6 !important;;

}

.more-details:hover {

  color: #2cd7ff !important;  

}

.listing-layout .property-item .price {

    margin-left: -20px !important;

}

::-moz-selection {

  background: #03aed6 !important;

}

::selection {

  background: #03aed6 !important;

}

.listing-layout h4, .listing-layout .property-item h4 a:hover, .property-item h4 .listing-layout a:hover {

 color: #03aed6 !important;

}

#overview .property-item .wrap {

  display:none;

}

#overview .property-item .property-meta {

  margin: 17px 17px 18px !important;

}

#overview .property-item .features .arrow-bullet-list li {

  background: url(/wp-content/themes/realhomes/images/icon-tick.png) no-repeat left 4px !important;

}

#overview .property-item .features .arrow-bullet-list {

  margin: 20px 20px 0 !important;

}

#overview .contact-form h3 {

  display: none !important;

}

#overview .contact-form form {

  margin: 45px 0 14px !important;

}

#overview .contact-form .real-btn, #overview .contact-form .btn-blue, #overview .contact-form .btn-grey {

  background: #5eb326;

}

#overview .contact-form .real-btn:hover, #overview .contact-form .btn-blue:hover, #overview .contact-form .btn-grey:hover {

  background: #75d437 !important;

}

#overview .map-wrap {

  display:none;

}

.page-head h1.page-title span {

  background-color: rgba(55, 179, 217, 0.9) !important;

  background-color: turquoise \9 !important;

  color: #fff !important;

}

.page-head p {

  background-color: rgba(88, 97, 98, 0.9) !important;

  background-color: #586162 \9 !important;

}

.widget {

  background-color: #fff !important;

  border: 1px solid #dedede !important;

}

.contact-number {

  color: #fff !important;

  font-weight: bold !important;

}

.contact-number .icon-phone {

  font-weight: normal !important;

}

.property-item figure figcaption {

  display: none;

}

.listing-layout h4, .listing-layout .property-item h4 a, .property-item h4 .listing-layout a, .listing-layout h4 a, .property-item h4 .listing-layout a a {

  color: #000 !important;

}

.real-btn, .btn-blue, .btn-grey {
  background-color: #5eb326 !important;
}
.real-btn:hover, .btn-blue:hover, .btn-grey:hover, .real-btn.current, .current.btn-blue, .current.btn-grey {
  background-color: #75d437 !important;
  color: #fff !important;
}
.pagination a {
  background-color: #dedede !important;
}
.pagination a.current, .pagination a:hover{
  color: #fff;
  background-color: #03aed6 !important; 
}
.property-item p {
    font-size: 14px !important;
    line-height: 1.5em !important;
}
.main-menu ul li a {
  padding: 14px 9px !important;
}
.widget .title {
  border-bottom: none !important;
}
.widget {
  border: none !important;
  box-shadow: 0px 0px 16px rgba(0, 0, 0, 0.2);
}
#footer .widget ul.featured-properties li h4:hover, #footer .widget ul.featured-properties li .property-item h4 a:hover, .property-item h4 #footer .widget ul.featured-properties li a:hover, #footer .widget ul.featured-properties li h4 a:hover, .property-item h4 #footer .widget ul.featured-properties li a a:hover,
ul.featured-properties li h4:hover,
ul.featured-properties li .property-item h4 a:hover,
.property-item h4 ul.featured-properties li a:hover,
ul.featured-properties li h4 a:hover,
.property-item h4 ul.featured-properties li a a:hover {
  color: #03aed6 !important;
}
a:hover {
  color: #03aed6 !important;
}
.lisitng-grid-layout .title-heading {
  display: none;
}body.page-template-template-agent-listing.page-template-template-agent-listing-php section.listing-layout h3.title-heading {  display: none;}
.main-menu ul li ul li a {
  background: #4d4d4d !important;
  color: #fff !important;
  }
.main-menu ul li ul li a:hover {
  background: #03aed6 !important;
}
.listing-layout .follow-agent {
  border-top: none !important;
}
.contact-details .contacts-list li.mobile {
  background: url(http://coorella.com.au/wp-content/themes/realhomes/images/icon-fax.png) no-repeat left center !important;
}
@media (min-width: 1200px) {
  .main-menu ul li a {
    padding: 14px 17px !important;
  }
}
@media screen and (max-width: 979px) and (min-width: 220px) {
  .contact-number {
    color: #03aed6 !important;
  }
}
/*new edits*/

.lisitng-grid-layout .main {
    margin:0 0 64px;
}